local fes = require("fes")

local std = fes.std
local u = fes.util

local site = fes.fes()

fes.app.global.start(fes, site)

site:h1("Home")
site:p(u.cc {
	std.p("Welcome to the " .. std.em("Free Software Distributions Project") .. ". This place is home to various free software."),
})

fes.app.global.finish(fes, site)

return site
